.banner-slider {
    display: block;
    margin-top: -30px;
    margin-top: 1vh;
    height: 400px;
    .slick-prev, .slick-next{
        @include breakpoint (mobile){
            top: 30%;
        }
    }
    &__video{
        @include breakpoint (mobile){
            position: absolute;
            top: 0;
            right: 8%;
            transform: translate(-8%);
            top: -15px;

        }
    }
    &__image{
        @include breakpoint(mobile){
            width: 200px;
            height: 400px;
        }
    }
    @include breakpoint(mobile) {
        margin-top: 0;
    }
    img {
        display: block;
        width: 100%;
    }
    &__image{
        @include breakpoint (mobile){
            width: 100%;
        }
    }
    &__subtext {
        font-family: "GothamRounded-Book";
        font-size: 14px;
        color: #26419e;
        @include breakpoint(mobile) {
            display: none;
        }

        &-mobile {
            font-family: "GothamRounded-Book";
            font-size: 10px;
            color: #26419e;
            @include breakpoint(desktop) {
                display: none;
            }
        }
    }

    &__description {
        &-wrapper {
            @include breakpoint(mobile) {
                display: flex;
                justify-content: space-between;
                flex-direction: column;
                position: absolute;
                bottom: 10px;
                left: 1px;
                z-index: 2;
            }
        }
    }

    &__header {
        @include breakpoint (desktop){
            min-height: 156px;
        }
        @include breakpoint(mobile) {
            text-align: center;
            min-height: 100px;
        }
        &-desktop {
            font-family: "GothamRounded-Bold";
            font-size: 28px;
            color: #26419E;
            @include breakpoint (desktop){
                min-height: 60px;
                margin-bottom: 10px;
            }
            @include breakpoint(mobile) {
                display: none;
            }
        }
        &-mobile {
            font-family: "GothamRounded-Bold";
            font-size: 14px;
            color: #26419E;
            margin: 0;
            @include breakpoint(desktop) {
                display: none;
            }
        }
    }
    &__button {
        @include breakpoint(mobile) {
            align-self: center;
        }
    }
    &__gradient {
        @include breakpoint(desktop) {
            display: none;
        }
        @include breakpoint(mobile) {
            position: absolute;
            left: 0;
            width: 100%;
            height: 50%;
            z-index: 1;
            bottom: 0px;
            background: rgba(255, 255, 255, 0.2);
        }
    }
    .slick-dots {
        //bottom: -43px;
        min-height: 24px;
        z-index: 2;
        li {
            button {
                background-color: #bfbfbf;
                border-radius: 50%;

                &:before {
                    font-size: 0;
                }
            }

            &.slick-active {
                button {
                    background: $blue;
                }
            }
        }

        @include breakpoint(desktop) {
            left: -5px;
        }
    }

    .slick-prev {
        left: 115px;

        @include breakpoint(tablet) {
            left: 35px;
        }

        @include breakpoint(mobile) {
            left: 10px;
        }

        @include breakpoint(wide-screen) {
            left: 20%;
        }
    }

    .slick-next {
        right: 115px;

        @include breakpoint(tablet) {
            right: 35px;
        }

        @include breakpoint(mobile) {
            right: 10px;
        }

        @include breakpoint(wide-screen) {
            right: 20%;
        }
    }

    .slick-next,
    .slick-prev {
        z-index: 1;
        background-color: #8d96b8;
        border-radius: 50%;
        width: 34px !important;
        height: 34px !important;
        &:before {
            font-family: "fontAwesome" !important;
            font-size: 30px !important;
            cursor: pointer;
            color: white !important;
            line-height: 0.6 !important;
            font-weight: 100;
            opacity: 1 !important;
        }
    }
    .slick-prev {
        &:before {
            content: "\f104" !important;
            padding-right: 4px;
        }
    }

    .slick-next {
        &:before {
            content: "\f105" !important;
            padding-left: 4px;
        }
    }

    &__item {
        @include breakpoint(mobile) {
            position: relative;
        }
        &.is-video {
            @include breakpoint (mobile){
                height: 400px;
            }
            background: $blue;

            .icon-play {
                width: 70px;
                position: absolute;
                top: 50%;
                margin-top: -35px;
                left: 50%;
                margin-left: -35px;
            }

            .banner-slider__image {
                max-height: 450px;
                object-fit: cover;
                box-shadow: 0px 0px 5px #111;
            }

            a {
                display: flex;
                align-items: center;
                justify-content: center;
                padding-top: 50px;

                h2 {
                    font-family: "GothamRounded-Bold";
                    font-size: 32px;
                    margin: 10px 0;

                    @include breakpoint(mobile) {
                        font-size: 6vw;
                    }
                }

                span {
                    font-family: "GothamRounded-Book";
                }

                .container {
                    > .row {
                        @include breakpoint(mobile) {
                            flex-direction: column;
                            flex-wrap: nowrap;

                            > div {
                                width: 100%;
                                max-width: 100%;
                                flex: none;
                            }
                        }
                    }
                }

                * {
                    color: #fff;
                }
            }
        }

        a {
            height: 400px;
            position: relative;
            display: block;

            &:hover {
                text-decoration: none;
            }

            .container {
                height: 100%;

                @include breakpoint(mobile) {
                    padding: 0 60px;
                }

                > .row {
                    height: 100%;
                    align-items: center;

                    > .col-6 {
                        @include breakpoint(mobile) {
                            max-width: 70%;
                            flex: none;
                        }
                    }
                }
            }

            img {
                &.is-background {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }
}

.btn-now-more {
    padding-left: 17px;
    padding-right: 17px;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    @include breakpoint(mobile) {
        padding: 7px 10px;
    }
}

video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}